Skip to content
Start here

Delete saved logo queries by ID

client.brandProtection.logos.delete(stringlogoId, LogoDeleteParams { account_id } params, RequestOptionsoptions?): void
DELETE/accounts/{account_id}/brand-protection/logos/{logo_id}

Return a success message after deleting saved logo queries by ID

Security

API Token

The preferred authorization scheme for interacting with the Cloudflare API. Create a token.

Example:Authorization: Bearer Sn3lZJTBX6kkg7OdcBUAxOO963GEIyGQqnFTOFYY
Accepted Permissions (at least one required)
Intel Write
ParametersExpand Collapse
logoId: string
minLength1
params: LogoDeleteParams { account_id }
account_id: string
minLength1

Delete saved logo queries by ID

import Cloudflare from 'cloudflare';

const client = new Cloudflare({
  apiToken: process.env['CLOUDFLARE_API_TOKEN'], // This is the default and can be omitted
});

await client.brandProtection.logos.delete('x', { account_id: 'x' });
Returns Examples